JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
Public Member Functions | List of all members
ScopedNoDenormals Class Reference
juce_audio_basics » buffers

Helper class providing an RAII-based mechanism for temporarily disabling denormals on your CPU. More...

`#include <juce_FloatVectorOperations.h>`

## Public Member Functions
| ScopedNoDenormals () noexcept
| ~ScopedNoDenormals () noexcept

## Detailed Description

Helper class providing an RAII-based mechanism for temporarily disabling denormals on your CPU.

## Constructor & Destructor Documentation

## ◆ ScopedNoDenormals()

ScopedNoDenormals::ScopedNoDenormals | ( |  | ) |
| noexcept

## ◆ ~ScopedNoDenormals()

ScopedNoDenormals::~ScopedNoDenormals | ( |  | ) |
| noexcept

The documentation for this class was generated from the following file:

- juce_FloatVectorOperations.h